<div id="users-to-follow" class="Box" *ngIf="users">
	<h4>Who to Follow</h4>
	<div class="ToFollow" *ngFor="let user of users">
		<div class="ToFollow__Container">
			<img [src]="'assets/pics/' + user.photo" [alt]="user.username" width="60">
			<span class="ToFollow__Container__User">{{ user.username }}</span>
			<button (click)="addUserFollower(user)">Follow</button>
		</div>
	</div>
</div>
